Subject: (urth) Tower of London

From: David Duffy <davidd at qimr.edu.au>
Date: Sat, 01 Sep 2001 10:49:36 +0000

I just watched a documentary about the Royal Menagerie within the
Tower of London.  Not only was there a Lion Tower (where the lions and
tigers were, demolished in the 19th C), but Henry (III?) kept his white
bear from the King of Norway at the ToL (it used to swim in the Thames).
There is a Bear Tower at Warwick Castle.  Of course, in the same complex,
are the various cells and torture chambers for the human prisoners.  Are
there other historical models (perhaps with a nunnery within the walls)?

| David Duffy.                                                     ,-_|\
| email: davidD at qimr.edu.au  ph: INT+61+7+3362-0217 fax: -0101    /     *
| Epidemiology Unit, The Queensland Institute of Medical Research \_,-._/
| 300 Herston Rd, Brisbane, Queensland 4029, Australia                 v

*More Wolfe info & archive of this list at http://www.urth.net/urth/